* 1.2.36
- Fix device manager not launching in Mac OS sonoma
== Farhat Aman <f.aman@samsung.com> 2024-01-11
* 1.2.35
- Version up for dibs
== Vivek Ellur <vivek.ellur@samsung.com> 2023-03-16
* 1.2.33
- Version up for dibs
== Adhavan M <adhavan.m@samsung.com> 2023-03-16
* 1.2.32
- Fix TV shell not opening in Mac
== Adhavan M <adhavan.m@samsung.com> 2022-12-29
* 1.2.31
- Added version check for dlogutil cmd
== Vikash Minz <vikash.minz@samsung.com> 2020-12-03 
* 1.2.30
- Added null check if no packages are found for a profile
== Aditya Aswani <a.aswani@samsung.com> 2020-11-10
* 1.2.29
- Removed sdk-utils jar file from src repo
== Aditya Aswani <a.aswani@samsung.com> 2020-11-10
* 1.2.28
- Logging usage for analytics
== Vikash Minz <vikash.minz@samsung.com> 2020-11-05
* 1.2.27
- Adding sdk-utils jar file
== Nandan Goel <nandan.goel@samsung.com> 2020-11-05
*1.2.26
- Revert -- > Revert :  Added Silent Log level support
- Adding S Log changes in device manager
- Updating sdblib jar inside device manager
== Yash Kapoor <yash.kapoor@samsung.com> 2020-11-05
*1.2.25
- Revert :  Added Silent Log level support
== Yash Kapoor <yash.kapoor@samsung.com> 2020-11-04
*1.2.24
- Added Silent Log level support
== Yash Kapoor <yash.kapoor@samsung.com> 2020-11-04
* 1.2.23
- Added sdk-utils 
- DUID display dialog modified
- Moved add-tab button to top-left 
- Avoid overlap of list menu with collapse button
== Vikash Minz <vikash.minz@samsung.com> 2020-11-04
* 1.2.22
- Certificate manager launch on mac issue fix
== Alka Sethi <alka.sethi@samsung.com> 2020-10-08
* 1.2.21
- Fixing info tab view
== Alka Sethi <alka.sethi@samsung.com> 2020-10-07
* 1.2.20
- Fixing log view
== Nandan Goel <nandan.goel@samsung.com> 2020-09-30
* 1.2.19
- Fix log not displayed when they are colored
== Nandan Goel <nandan.goel@samsung.com> 2020-09-30
* 1.2.18
- Added path argument support and removed dependency on copying sdk.info
== Chinni Sai Harshith <cs.harshith@samsung.com> 2020-09-11
* 1.2.17
- Fixed sonar issues
== Chinni Sai Harshith <cs.harshith@samsung.com> 2020-09-03
* 1.2.16
- Fixed sonar issues
== Chinni Sai Harshith <cs.harshith@samsung.com> 2020-08-18
* 1.2.15
- Increased comments coverage to above 26 percent
== Chinni Sai Harshith <cs.harshith@samsung.com> 2020-07-29
* 1.2.14
- Added code comments
== Aditya Aswani <a.aswani@samsung.com> 2020-07-15
* 1.2.13
- Version Up
== Aditya Aswani <a.aswani@samsung.com> 2020-07-15
* 1.2.12
- Fixed sonar-qube issues
== Chinni Sai Harshith <cs.harshith@samsung.com> 2020-07-15
* 1.2.11
- Sync tizen_studio_4.0 with 3.5
== Rahul Dadhihch <r.dadhich@samsung.com> 2020-04-30
* 1.2.10
- Sync tizen_studio_3.5 with develop
== Rahul Dadhihch <r.dadhich@samsung.com> 2020-04-29
* 1.2.9
- Embedded jdk support
== Vikash Minz <vikash.minz@samsung.com> 2020-03-02
* 1.2.8
- Version Up for DIBS Build
== Manish Rathod <manish.r@samsung.com> 2019-10-23
* 1.2.6
- Updated regex 
== Rahul Dadhich <r.dadhich@samsung.com> 2019-09-03
* 1.2.5
- Updated regex to handle "-" in GMT
== Rahul Dadhich <r.dadhich@samsung.com> 2019-06-25
* 1.2.4
- [SPTSDKUX-5496] 'Log filtering functionality fails' issue fixed
- Removed OpenJdk check
- Removed OpenJdk check from sh script
- Added the unrecognisedVMoptions arg
== Vikash Minz <vikash.minz@samsung.com> 2019-06-07
* 1.2.3
- Corrected Regex to display logs in device manager for raspberry pi board
== Rahul Dadhich <r.dadhich@samsung.com> 2019-05-07
* 1.2.2
- [Fixed]Java execution using JAVA_HOME
== Gaurang Khanwalkar <g.khanwalkar@samsung.com> 2019-03-25
* 1.2.1
- Added classpath while executing jar
== Rahul Dadhich <r.dadhich@samsung.com> 2019-01-17
* 1.2.0
- new branch for support tizen studio 3.5
== Vikash Minz <vikash.minz@samsung.com> 2018-11-15
* 1.1.55
- Used WinApi to launch the executable.
== Vikash Minz <vikash.minz@samsung.com> 2018-10-01
* 1.1.54
- Adding exe creation project to source
== Rahul Dadhich <r.dadhich@samsung.com> 2018-09-12
* 1.1.53
- sync with develop
== Rahul Dadhich <r.dadhich@samsung.com> 2018-09-11
* 1.1.52
- Version Up for DIBS Build
== Aditya Sharma <adi.sharma@samsung.com> 2018-08-16
* 1.1.51
- [SPTSDKUX-5445] Fix NPE in Device Manager
== Karthik Bhat <kv.bhat@samsung.com> 2018-05-22
* 1.1.50
- [SPTSDKUX-5438] Corrected log filtering functionality
== Rahul Dadhich <r.dadhich@samsung.com> 2018-05-14
* 1.1.49
- Fix permit to install apps error when author is from tizen certificate
== Aditya Sharma <adi.sharma@samsung.com> 2018-05-09
* 1.1.48
- [SPTSDKUX-5428] Fix "Add new tab" button listener works on centre only
== Karthik Bhat <kv.bhat@samsung.com> 2018-04-10
* 1.1.47
- [SPTSDKUX-5427] Fix Device Manager Hang with JAVA 9
== Karthik Bhat <kv.bhat@samsung.com> 2018-04-10
* 1.1.46
- Copy original Manifest.MF to jar file
== Karthik Bhat <kv.bhat@samsung.com> 2018-04-10
* 1.1.45
- Update extension package name
== Karthik Bhat <kv.bhat@samsung.com> 2018-04-10
* 1.1.44
- Fix device manager extensions not getting loaded in MAC
== Karthik Bhat <kv.bhat@samsung.com> 2018-04-06
* 1.1.43
- Enable Extending Device Manager Context Menu UI and fix issues.
== Karthik Bhat <kv.bhat@samsung.com> 2018-04-06
* 1.1.42
- [Revert] Enable Extending Device Manager Context Menu UI 
== Karthik Bhat <kv.bhat@samsung.com> 2018-03-02
* 1.1.41
- Enable Extending Device Manager Context Menu UI 
== Karthik Bhat <kv.bhat@samsung.com> 2018-03-02
* 1.1.40
- Fix Java 9 crash
- Fix devices not synced between device manager and common plugin
== Karthik Bhat <kv.bhat@samsung.com> 2018-02-02
* 1.1.39
- Version Up for DIBS Build
== Karthik Bhat <kv.bhat@samsung.com> 2017-01-17
* 1.1.37
- [SPTSDKUX-5353] Fix incorrect help text when specifying Log buffer size
== Karthik Bhat <kv.bhat@samsung.com> 2017-01-17
* 1.1.36
- sdblib.jar: Apply up to date sdblib.jar.
== SuJin Kim <sujin921.kim@samsung.com> 2017-12-04
* 1.1.35
- Log View: Change target device name in Add Log Tab dialog.
== SuJin Kim <sujin921.kim@samsung.com> 2017-12-01
* 1.1.34
- Device Manager: Support installing tools in C:/Program Files.
== SuJin Kim <sujin921.kim@samsung.com> 2017-11-30
* 1.1.33
- File Explorer: remove "permit to install".
== SuJin Kim <sujin921.kim@samsung.com> 2017-11-23
* 1.1.32
- Device List: Added 'DUID', 'Open Shell' items to context menu.
== SuJin Kim <sujin921.kim@samsung.com> 2017-11-20
* 1.1.31
- Log View: Allows minor version over the 3 depth of target platform.
== SuJin Kim <sujin921.kim@samsung.com> 2017-11-13
* 1.1.30
- Resolve mbcs sdb path.
== SuJin Kim <sujin921.kim@samsung.com> 2017-11-08
* 1.1.29
- Added the permit to install function for device list.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-11-06
* 1.1.28
- SVace: Fix Critical bugs.
== SuJin Kim <sujin921.kim@samsung.com> 2017-10-17
* 1.1.27
- Fix typos.
== SuJin Kim <sujin921.kim@samsung.com> 2017-10-11
* 1.1.26
- Change message filtering to containing the filter value from startwith.
== SuJin Kim <sujin921.kim@samsung.com> 2017-10-10
* 1.1.25
- Fixed the bug that was wrong message when pull failed.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-09-28
* 1.1.24
- Support multiple log from dlogutil.
- Modified the error message for permit to install.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-09-27
* 1.1.23
- Fixed an issue for a space in the installation path.
- Apply log coloring.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-09-25
* 1.1.22
- Fix a log parsing bug.
== SuJin Kim <sujin921.kim@samsung.com> 2017-09-05
* 1.1.21
- Added the DUID check function for permit to install.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-08-16
* 1.1.20
- Added the permit to install function for file explorer.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-08-11
* 1.1.19
- refactoring Message class.
- apply revised user string.
- Set minimum width(200px) to File Explorer View.
- Adds tooltips to icon.
== SuJin Kim <sujin921.kim@samsung.com> 2017-07-21
* 1.1.18
- Fixed the bug of open shell for Ubuntu environment.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-07-17
* 1.1.17
- Refactoring code for performance.
- Fix a bug for showing duplicated log.
== SuJin Kim <sujin921.kim@samsung.com> 2017-06-28
* 1.1.16
- Remove selection state of icons from logview toolbar.
== SuJin Kim <sujin921.kim@samsung.com> 2017-06-23
* 1.1.15
- Supports collapsing/expanding to logview.
== SuJin Kim <sujin921.kim@samsung.com> 2017-06-14
* 1.1.14
- Applies some feedbacks and fixes a bug.
== SuJin Kim <sujin921.kim@samsung.com> 2017-06-12
* 1.1.13
- Fixed the bug that doesn't click the tool bar icon.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-06-01
* 1.1.12
- Apply the new icons and designs according the guide.
- Applies new icon to toolbar of log view.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-05-29
* 1.1.11
- Fixed the bug of build script for Ubuntu environment.
- Adds log parser for TV 4.0.
- Fixed the bug of build script for Mac environment.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-05-25
* 1.1.10
- Modified the short cut image for device manager.
- Applies new style to log tab.
- Apply the stand-alone process for device manager.
- Apply the new icons and designs according the guide.
- Changes color of tab name when the tab was disabled.
- Added the install app function for device list view.
- Disables collapsing/expanding the views.
- Applies user timeout to file pull/push.
- Fixed a creating new tab bug.
- Refactoring Settings Dialog.
- Added the show property function for file explorer.
- Added the open shell function for file explorer.
- Fixes NullPointerException.
- Added the refresh function for file explorer.
- Supports add/remove log tabs on context menu of device list.
- Added the push and pull function for file explorer.
- Added the delete function for file explorer.
- Applies new buffer size to log table and model(memory).
- Adds dialog for settings of device manager.
- Added the rename function for file explorer.
- Added the new folder function for file explorer.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-05-24
* 1.1.9
- Added the new file function for file explorer
- Added the menu items for device list view
- Added the execution function of about page
- Added the execution function of package manager
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-05-15
* 1.1.8
- Changes minimum size when the region was collapsed.
- Added the connect/disconnect of device list view.
- Supports collapsing/expanding for each region.
- Added the sub function of the remote device manager.
- Added the function of the remote device manager.
- Modifies default name of log tab.
- Changes the logic that checks device version for supporting upcoming version.
== SuJin Kim <sujin921.kim@samsung.com> 2017-05-11
* 1.1.7
- Supports (Ctrl|Command) + c accelerator for copying message of log.
- Sorts items in popup.
- Changed the path label to the device name label
== SuJin Kim <sujin921.kim@samsung.com> 2017-04-26
* 1.1.6
- Supports wearable 2.3
- Added the connection toggle button in device list view
- Implements for scroll lock.
- Deleted the check box and type column
- Modified to reduce the title area
- Applies filter popup to column header.
== SuJin Kim <sujin921.kim@samsung.com> 2017-04-25
* 1.1.5
- Fixed the bug that does not work in a Mac environment.
- Added the pull function of files for the local folder.
- Renewals the toolbar in a LogTab.
- Added the push function of files for the device.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-04-24
* 1.1.4
- Adds a dialog for Remote Device Manager.
- Creates Custom tab with dialog.
- Completes the full parser that parse a log containing message.
- Adds toolbar in LogTab.
- Added to delete device list when device is disconnected
- Added file explorer to show when device is connected
== SuJin Kim <sujin921.kim@samsung.com> 2017-04-21
* 1.1.3
- Adds log tab automatically when a device was detected from SDB.
== SuJin Kim <sujin921.kim@samsung.com> 2017-04-10
* 1.1.2
- Appends a sub frame for logview on DeviceManager.
== SuJin Kim <sujin921.kim@samsung.com> 2017-04-04
* 1.1.1
- Apply the JavaFx Project for the device manager creation.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-04-03
* 1.0.10
- Change close button in View Tab to be invisible.
- Add boilerplate.
- Modify the product configuration for branding images
== SuJin Kim <sujin921.kim@samsung.com> 2017-03-21
* 1.0.9
- Fix a bug that the sub views are disappeared from perspective.
- Modify the product configuration for workspace location
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-03-17
* 1.0.8
- Fixed a "Platform Log" setting problem on the installed path including white space.
== SuJin Kim <sujin921.kim@samsung.com> 2017-03-14
* 1.0.7
- fix bug - emulator cannot start from toolbar when install path has spaces 
== WooJin Jung <woojin2.jung@samsung.com> 2017-03-10
* 1.0.6
- Check parameter capability whether 'dlogctrl' command allow previous parameters.
== SuJin Kim <sujin921.kim@samsung.com> 2017-03-10
* 1.0.5
- Set fixed width of columns in log view.
== SuJin Kim <sujin921.kim@samsung.com> 2017-02-27
* 1.0.4
- Refactoring MenuBar.
== SuJin Kim <sujin921.kim@samsung.com> 2017-02-22
* 1.0.3
- Fix the bug about give execute permission on MAC
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-02-21
* 1.0.2
- Fix the bug that not create shortcut.
- Change item hierarchy in PreferencePage, PropertyPage.
== HyoCheol Ahn <hyocheol.ahn@samsung.com> 2017-02-21
* 1.0.1
- Apply the maven build for the device manager creation.
== Hyocheol Ahn <hyocheol.ahn@samsung.com> 2017-02-16
